@import url('https://fonts.googleapis.com/css2?family=Chonburi&family=Montserrat:wght@100;200;300;400;500;600;700&family=Roboto+Condensed:wght@300;400;700&display=swap');
@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  background: #1E232A;
  font-family: 'Montserrat', sans-serif;
}